# FreeDoko translation: part gtkmm, menu
# language: deutsch

# menu
Menu: party				= Turnier
  Menuitem: new party			= neues Turnier
  Menuitem: load party			= Turnier laden
  Menuitem: save party			= Turnier speichern
  Menuitem: end party			= Turnier beenden
  Menuitem: quit			= Programm beenden
Menu: information			= Informationen
  Menuitem: last trick			= letzter Stich
  Menuitem: card suggestion		= Kartenvorschlag
  Menuitem: rules			= Regeln
  Menuitem: game info			= Spielinformationen
  Menuitem: party points		= Turnierpunkte
  Menuitem: players			= Spieler
  Menuitem: players database		= Spielerstatistiken
Menu: announcements			= Ansagen
  Menu: swines announcement		= Schweine
  Menu: hyperswines announcement	= Hyperschweine
Menu: preferences			= Einstellungen
  Menuitem: preferences			= Einstellungen
  
Menuitem: bug report			= Fehlermeldung

Menu: help				= Hilfe
  Menuitem: help index			= Hilfeübersicht
  Menuitem: license			= Lizenz
  Menuitem: cardset license		= Kartensatzlizenz
  Menuitem: about			= über
  Menuitem: changelog			= Änderungsliste
  Menuitem: generate error		= erzeuge Fehler

license				= Lizenz
cardset license			= Kartensatzlizenz
about				= über
ChangeLog			= Änderungsliste
